  /*--------------------------------------------------------------
    # Header
    --------------------------------------------------------------*/
  #header {
    transition: all 0.4s;
    z-index: 997;
    /* height: 68px; */
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    padding: 8px 0;
    top: 0;
  }

  #header.fix-top {
    background-color: var(--bg-color);
    transition: all 0.3s ease-in-out;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
  }

  #header .logo img {
    max-height: 52px;
  }

  /*--------------------------------------------------------------
    # Navigation Menu
    --------------------------------------------------------------*/
  /**
    * Desktop Navigation 
    */
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar>ul>li {
    white-space: nowrap;
    padding: 8px 12px;
  }

  .navbar>ul>li.dangky a {
    background: var(--text-color);
    color: var(--bg-color);
    padding: 8px 12px;
    border-radius: 24px;
  }

  .navbar>ul>li.dangky a i {
    font-size: 16px;
    margin-right: 4px;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3px;
    font-size: 16px;
    font-weight: 400;
    color: var(--text-color);
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar>ul>li:not(:last-child)>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 12px;
    top: 5px;
    right: -12px;
    background-color: var(--text-color);
    width: 1px;
    transform: rotate(20deg);
    transition: all 0.3s ease-in-out 0s;
  }

  /* .navbar a:hover:before,
  .navbar li:hover>a:before,
  .navbar .active:before {
    visibility: visible;
    width: 100%;
  } */

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #d3ad72;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 28px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: var(--bg-color);
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-weight: 400;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: #eac28f;
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }

  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }

  /**
    * Mobile Navigation 
    */
  .mobile-nav-toggle {
    color: var(--text-color);
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }

  .mobile-nav-toggle.bi-x {
    color: var(--text-color);
  }

  @media (max-width: 1100px) {
    .mobile-nav-toggle {
      display: block;
    }

    .navbar ul {
      display: none;
    }

    .navbar>ul>li:not(:last-child)>a:before {
      display: none;
    }
  }

  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(9, 9, 9, 0.1);
    transition: 0.3s;
    z-index: 999;
    backdrop-filter: blur(12px);
  }

  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }

  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    /* left: 15px; */
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
    width: 280px;
    height: fit-content;
    padding: 12px;
    border-radius: 16px;
  }

  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #222222;
    width: fit-content;
    /* text-align: center; */
  }

  .navbar-mobile>ul>li {
    padding: 0;
    /* text-align: end; */
    justify-content: end;
    align-self: center;
    text-align: center;
    /* width: 100%; */
    /* left: 0; */
    /* right: 0; */
    /* margin: auto; */
  }

  .navbar-mobile a:hover:before,
  .navbar-mobile li:hover>a:before,
  .navbar-mobile .active:before {
    visibility: hidden;
  }

  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    /* color: #106eea; */
  }

  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }

  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    width: calc(100% - 20px);
    visibility: visible;
    background: #fff;
    box-shadow: 0 0 30px rgba(127, 137, 161, 0.25);
  }

  .navbar-mobile .dropdown ul li {
    /* min-width: 200px; */
    width: 100%;
    min-width: 140px;
  }

  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }

  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }

  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a {
    color: #106eea;
  }

  .navbar-mobile .dropdown>.dropdown-active {
    display: block;
  }

  .checkbox {
    opacity: 0;
    position: absolute;
  }

  .checkbox-label {
    background-color: #222D52;
    width: 50px;
    height: 26px;
    border-radius: 50px;
    position: relative;
    padding: 5px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .bi-moon-fill {
    color: #f1c40f;
  }

  .bi-sun-fill {
    color: #fff;
  }

  .checkbox-label .ball {
    background-color: #fff;
    width: 22px;
    height: 22px;
    position: absolute;
    left: 2px;
    top: 2px;
    border-radius: 50%;
    transition: transform 0.2s linear;
  }

  .checkbox:checked+.checkbox-label .ball {
    transform: translateX(24px);
  }